
/*Reseta os atributos usados*/
@import url("reset.css");

/*Incluias fotnes especiais*/
@import url("fontes.css");

/*Bordas arredondadas css3*/
@import url("radius.css");

/*Botões Padrões*/
@import url("botoes.css");

body{background:#333 url(../img/fundo-geral.jpg) repeat-x top;}
body.pagina-inicial{background:#333 url(../img/fundo-home.jpg) repeat-x top;}
body, td, th{ font-family:Arial, Helvetica, sans-serif; font-size:14px;}

img { border: 0px; }

h3 {
	font-family:"Yanone Kaffeesatz",Verdana,sans-serif;
	font-size:24px;
	margin-bottom:5px;
	color:#757575;
	display: inline;
	vertical-align:middle;
}
h4 {
	font-family:"Yanone Kaffeesatz",Verdana,sans-serif;
	font-size:23px;
	margin-bottom:5px;
	color:#757575;
	display: inline;
	vertical-align:middle;
}

a {
	color: #3faebf;	
}

a.greenlink {
	color: #2491a6;
}

a.bluelink {
	color: #7e7e7e;
}
a.bluelink:hover {
	color: #3faebf;
}

/*> Topo site --------- */
.topo-site{
	width:980px;
	height:118px;
	position:relative;
	margin:auto;
}
	.topo-site h1{
		width:481px;
		height:118px;
		position:absolute;
		left:0px;
		top:21px;
		text-indent:-9999em;
		display: block;
		background:url(../img/logo-gerador-curriculo.png) no-repeat;
	}
	
	.topo-site ul{
		position:absolute;
		top:60px;
		right:0px;
	}
	.topo-site li{float:left; margin-left:5px;}
	.topo-site li a{
		display:block;
		float:left;
		color:#353535;
		text-decoration:none;
		padding:5px 10px;
	}
	.topo-site li a:hover, 
	.topo-site li a.marcar{color:#FFF; background:#3FAEBF;}
	.topo-site .idioma{
		position:absolute;
		top:10px;
		right:0px;
	}

/*> Banner grande site --------- */
.banner-geral{
	width:980px;
	height:260px;
	margin:auto;
	color:#FFF;
	position:relative;
}
	.banner-geral h1{font-size:40px; text-align:center; padding:30px 0;}
	.banner-geral em{border-bottom:3px solid #FFF;}
	
	.banner-geral ol{
		font-family:"Shadows Into Light","Comic Sans MS", cursive;
		font-size:30px;
	}
	.banner-geral li{
		width:285px;
		height:100px;
		margin-right:60px;
		text-align:center;
		float:left;
		line-height:30px;
	}
		.banner-geral li.last{ margin-right:0px;}
	
	.banner-geral span.seta{
		display:block;
		width:53px;
		height:17px;
		position:absolute;
		background:url(../img/banner-setas.png) no-repeat;
	}
		.banner-geral span.seta-um{background-position: 0 0;left:295px; top:102px;}
		.banner-geral span.seta-dois{background-position: -53px 0;left:625px; top:137px;}
	
	.banner-geral .botoes{clear:both; margin:auto; width:460px;}
	.banner-geral a.botao-acao{
		display:block;
		float:left;
		width:221px;
		height:45px;
		cursor:pointer;
		text-indent:-9999em;
		background:url(../img/banner-botoes.png) no-repeat;
	}
		.banner-geral a.como-funciona{background-position: 0 0;}
		.banner-geral a.como-funciona:active{background-position: 0 -60px;}
		.banner-geral a.iniciar-concurso{background-position: -239px 0;margin-left:18px;}
		.banner-geral a.iniciar-concurso:active{background-position: -239px -60px;}


/*> Titulo Geral --------- */
.titulo-principal{
	text-align:center;
	color:#FFF;
	font-family:"Yanone Kaffeesatz",Verdana,sans-serif;
	font-size:33px;
	padding:8px 0 0 0;
}
	.titulo-principal span{color:#58BDCC;}
	
/*> Conteudo site --------- */
.conteudo-fundo{background:#F9F9F9;margin-top:20px; padding:0 0 10px 0;}
	.conteudo-geral{width:980px; margin:auto; overflow:hidden;}
.tabela-resultado{ padding-top:60px; }
.cabecalho-tabela{
	position:absolute;
	top:0px;
	left:0px;
	width:980px;
	height:70px;
}

	ul.filtro-link{
		float:left;
		height:30px;
		margin-top:15px;
	}
		ul.filtro-link li{float:left; margin-right:8px;}
		ul.filtro-link a{
			display:block;
			background:#F6F6F6;
			border:1px solid #DBDBDB;
			text-align:center;
			color:#7E7E7E;
			text-decoration:none;
			cursor:pointer;
			padding:8px 0;
			width:165px;
			/*padding:8px 18px;*/
		}
		ul.filtro-link a.marcado,
		ul.filtro-link a:hover{
			background:#3FAEBF;
			border:1px solid #3FAEBF;
			color:#FFF;
		}
		
		ul.filtro-navegacao a{
			width:153px;
			/*padding:8px 18px;*/
		}

	
	ul.select-filtro{ float:right; margin-top:15px;}
	ul.select-filtro li{
		float:left;
	}
	
	ul.select-filtro li.label{
		font-weight:bold;
		font-size:14px;
		padding:8px 5px;
		color: #757575;
	}
	
	ul.select-filtro li.escolha{
		padding:8px 25px 8px 18px;
		background:#3FAEBF url(../img/select-seta.jpg) no-repeat 198px 15px;
		width:180px;
		color:#FFF;
		cursor:pointer;
		position:relative;
	}
	
	ul.select-filtro ol{
		background:#FFF;
		position:absolute;
		left:0px;
		top:30px;
		color:#4A4A4A;
		padding:5px;
		display:none;
		z-index: 5;
	}
	
	ul.select-filtro ol li{ width:100% }
	ul.select-filtro ol a {
		display:block;
		margin-bottom:5px;
		padding:5px;
		border-bottom:1px dashed #DBDBDB;
		font-size:12px;
		text-decoration: none;
		color: #000;
	}
		
	.select-filtro a:hover,
	.select-filtro a:active,
	.select-filtro a:visited {
		background-color:#F6F6F6;
		text-decoration: none;
	}
	


/*> Página Inicial --------- */
ul.lista-servicos{
	width:980px;
	height:110px;
}
	ul.lista-servicos li{
		float:left;
		background:url(../img/home-servicos-sprite.png) no-repeat;
		height:110px;
		width:110px;
		text-indent:-99999em;
	}
		ul.lista-servicos li.produtos{background-position: 0 0; width:126px}
		ul.lista-servicos li.empresas{background-position: -124px 0; width:125px}
		ul.lista-servicos li.site{background-position: -249px 0; width:126px}
		ul.lista-servicos li.bebes{background-position: -375px 0; width:126px}
		ul.lista-servicos li.pets{background-position: -501px 0; width:123px}
		ul.lista-servicos li.bandas{background-position: -627px 0; width:122px}
		ul.lista-servicos li.grupos{background-position: -749px 0; width:121px}
		ul.lista-servicos li.mais{background-position: -870px 0; width:110px;}
		
.home-status{
	background:#2491A6;
	color:#FFF;
	padding:10px 0px;
	text-align:center;
	margin:15px 0;
}
	.home-status strong{ color:#D3E6EA; font-weight:bold; }
	.home-status span{ display:inline-block; padding:0 10px; font-size:45px; line-height:8px; }

.home-duas-colunas{background:url(../img/home-linha-duascolunas.jpg) repeat-y left; overflow:hidden;}
	.home-duas-colunas .esquerda{
		width:585px;
		margin-right:47px;
		float:left
	}
	.home-duas-colunas .direita{
		width:347px;
		float:left
	}

.home-duas-colunas h3{
	font-family:"Yanone Kaffeesatz",Verdana,sans-serif;
	font-size:24px;
	padding: 8px 0 0 40px;
	margin-bottom:5px;
	background:url(../img/titulos-sprite.png) no-repeat 0 0;
	color:#757575;
}
	.home-duas-colunas h3 small{
		display:block;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
		padding:5px 0px;
		font-size:13px;
		color:#757575;
	}
	.home-duas-colunas h3.abertos{background-position: 0 0}
	.home-duas-colunas h3.topcriativos{background-position: 0 -60px}

/*> INFO BOXES --------- */
.cabecalho{
	width:980px;
	height:93px;
	margin:15px 0;
	position:relative;
	background:url(../img/atividades-cabecalho.jpg) no-repeat;
}
	.cabecalho-perfil{
		background:url(../img/atividades-cabecalho-perfil.jpg) no-repeat;
		width:796px;
		margin:0px;
	}
	
	.cabecalho-perfil .premio{
		font-size:23px;
		font-weight:bold;
		width:145px;
		height:47px;
		position:absolute;
		left:15px;
		top:18px;
		text-align:center;
	}
	
	.cabecalho-perfil .vencidos{
		font-size:23px;
		font-weight:bold;
		width:166px;
		height:47px;
		position:absolute;
		left:171px;
		top:18px;
		text-align:center;
	}
	
	.cabecalho-perfil .sugestoes{
		font-size:23px;
		font-weight:bold;
		width:98px;
		height:47px;
		position:absolute;
		left:351px;
		top:18px;
		text-align:center;
	}
	
	.cabecalho-extrato{
		background:url(../img/extrato-cabecalho.jpg) no-repeat;
		margin:0px;
	}
	
	.movimentacoes {
		font-size:15px;
		font-weight:normal;
		width:500px;
		height:47px;
		position:absolute;
		left:15px;
		top:18px;
		text-align:left;		
	}

	.saldoAtual {
		font-size:23px;
		font-weight:bold;
		width:175px;
		height:47px;
		position:absolute;
		left:538px;
		top:18px;
		text-align:center;		
	}
	
	.solicitar-pagamento {
		color:#3FAEBF;
		font-weight:bold;
		text-decoration:none;
		font-size:14px;
		position:absolute;
		left:765px;
		top:37px;
		display:block;
	}
	
	.premio{
		font-size:23px;
		font-weight:bold;
		width:145px;
		height:47px;
		position:absolute;
		left:8px;
		top:18px;
		text-align:center;
	}
	.encerramento{
		font-size:23px;
		font-weight:bold;
		width:145px;
		height:47px;
		position:absolute;
		left:170px;
		top:18px;
		text-align:center;
	}
	.participacao_cliente {
		font-size:23px;
		font-weight:bold;
		width:175px;
		height:47px;
		position:absolute;
		left:417px;
		top:18px;
		text-align:center;
	}
	.sugestoes{
		font-size:23px;
		font-weight:bold;
		width:98px;
		height:47px;
		position:absolute;
		left:323px;
		top:18px;
		text-align:center;
	}
	.cabecalho small{
		display:block;
		color:#767F87;
		font-size:14px !important;
		font-weight:normal !important;
		padding:3px 0;
	}
	.encerramento strong{
		color:#F00;
		font-weight:bold;
	}

.concurso-aberto{
	color:#3FAEBF;
	font-weight:bold;
	text-decoration:none;
	font-size:14px;
	position:absolute;
	left:551px;
	top:37px;
	display:block;
}

.atividades-redes{
	position:absolute;
	width:350px;
	left:510px;
	top:35px;
}
	.cabecalho-perfil .atividades-redes{left:570px;}


.cont-redes{
	position:relative;
	width:350px;
}
	.cont-redes .facebook{
		width:90px;
		position:absolute;
		left:250px;
		top:0px;
		overflow:hidden
	}
	.cont-redes .twitter{
		width:103px;
		position:absolute;
		left:90px;
		top:1px;
		overflow:hidden
	}
	.cont-redes .google{
		width:70px;
		position:absolute;
		left:185px;
		top:1px;
		overflow:hidden;
	}

.link-sugestoes{
	width:112px;
	height:118px;
	text-indent:-9999em;
	cursor:pointer;
	position:absolute;
	left:854px;
	top:-10px;
	background:url(../img/enviar-sugestao.png) no-repeat;
}

.link-selecionar-submissao-vencedora{
	width:112px;
	height:118px;
	text-indent:-9999em;
	cursor:pointer;
	position:absolute;
	left:854px;
	top:-10px;
	background:url(../img/eleger-submissao-vencedora.png) no-repeat;
}

.enviar-sugestoes{
	color:#7E7E7E;
	border:1px solid #DBDBDB;
	background: #F6F6F6;
	padding:8px 5px 8px 50px;
	margin:10px 0 30px 10px;
	position:relative;
}
	.enviar-sugestoes a{
		color:#2491A5;
		text-decoration:none;
		font-weight:bold;	
	}
	.enviar-sugestoes small{
		width:45px;
		height:45px;
		text-indent:-9999em;
		background:url(../img/smille-down.png) no-repeat;
		position:absolute;
		left:-13px;
		top:-7px;
	}
	
ol.tabela-atividade{}
	ol.tabela-atividade li{
		margin:5px 0;
		padding:5px 0;
		overflow:hidden;
		border-bottom:1px dashed #DBDBDB;
	}
	ol.tabela-atividade .autor{
		width:220px;
		float:left;
		padding-top:7px;
	}
		ol.tabela-atividade .img-thumb{
			float:left;
			width:50px;
			overflow:hidden;
		}
		ol.tabela-atividade .img-thumb img{width:50px;}
		ol.tabela-atividade .nome-criativo{
			float:left;
			padding-left:10px;
			font-size:14px;
			font-weight:bold;
			color:#7E7E7E;
		}
			.nome-criativo small{font-weight:normal; display:block;}
	
	ol.tabela-atividade .dados{
		padding:8px 10px;
		background:#FFF;
		color:#7E7E7E;
		float:left;
		width:715px;
	}
		ol.tabela-atividade .dados h4{
			font-size:14px;
			font-weight:bold;
			padding:0px;
		}
		ol.tabela-atividade .dados div{color:#7E7E7E; padding:0px;}
		
	ol.tabela-atividade li.cliente{}
	ol.tabela-atividade li.cliente .nome-criativo{color:#3FAEBF;}
		li.cliente  small{color:#7E7E7E;}
	ol.tabela-atividade li.cliente h4{color:#3FAEBF;}
	

.nenhum_resultado{
	color:#7E7E7E;
	border:1px solid #DBDBDB;
	background: #F6F6F6;
	padding:8px 5px 8px 50px;
	margin:10px 0 10px 10px;
	position:relative;
}
	.nenhum_resultado a{
		color:#2491A5;
		text-decoration:none;
		font-weight:bold;	
	}
	.nenhum_resultado small{
		width:45px;
		height:45px;
		text-indent:-9999em;
		background:url(../img/smille-down.png) no-repeat;
		position:absolute;
		left:-13px;
		top:-7px;
	}

/* > Perfil do usuário --------------*/
.cont-perfil{overflow:hidden;}
	.coluna-direita{
		float:left;
		
	}
	.coluna-esquerda{float:left; width:175px;}
		.perfil-thumb center{
			padding:7px;
			background:#DDD;
			width:141px;
			text-align:center;
		}
		.perfil-thumb img{border:1px solid #FFF; width:140px; vmax-width: 140px; }
		.perfil-thumb small{
			width:155px;
			padding:6px 0;
			display:block;
			color:#3FADBF;
			text-align:center;
			font-weight:bold;
		}
		.perfil-thumb p{
			width:155px;
			padding:6px 0;
			display:block;
			color: #767F87;
			text-align:center;
			font-weight: normal;
			font-size: 12px;
		}


/* > Concurso Finalizado --------------*/
.cabecalho-finalizado{
	font-family:"Yanone Kaffeesatz",Verdana,sans-serif;
	color:#FFF;
	background:#3FAEBF;
	padding:10px 0 5px 145px;
	text-align:center;
	font-size:28px;
	position:relative;
	height:77px;
	margin:15px 0 30px 0;
}
	.cabecalho-finalizado em{ border-bottom:2px solid #FFF; }
	.cabecalho-finalizado small{
		display:block;
		width:128px;
		height:127px;
		text-indent:-99999em;
		background:url(../img/concursos-smille.png) no-repeat;
		position:absolute;
		left:4px;
		top:-12px;
	}
.titulo-concurso{
	color:#7E7E7E;
	font-size:25px;
	font-family:"Yanone Kaffeesatz",Verdana,sans-serif;
	margin:5px 0;
}
	.cont-tabela{color:#7E7E7E; line-height:160%;}
	.cont-tabela h4{
		font-size:14px;
		padding:5px 0;
		color:#7E7E7E;
		font-weight:bold;
	}
	
	.medidor-caracteristicas{
		padding:10px 0;
	}
	.medidor-caracteristicas table td{ padding:5px }
	
/*> Paginacao --------- */
.paginacao-cont{height:30px; clear:both; margin:5px 0;}
ul.paginacao{
	height:35px;
	width:205px;
	float:right;
}
	ul.paginacao li{float:left;}
	ul.paginacao li a{
		display:block;
		background:#F6F6F6;
		padding:5px 7px;
		border:1px solid #DBDBDB;
		float:left;
		margin:0 5px;
		cursor:pointer;
		color:#404141;
		cursor:pointer;
		font-weight:bold;
		text-decoration:none;
	}
	ul.paginacao li a:hover,
	ul.paginacao li a.atual{
		background:#2491A6;
		color:#FFF;
	}

/* Tabela home */
.cont-tabela-home{
	border:1px solid #DBDBDB;
	background:#F6F6F6;
	padding:5px 10px 15px 10px;
	margin:20px 0 0 0;
}
table.concursos-home{border-collapse:collapse;}
	table.concursos-home tr td{border-bottom:1px dashed #DBDBDB; padding:10px 5px; font-size:14px;}
	table.concursos-home th{color:#878787;font-weight:bold; padding:10px 5px; font-size:14px;}
	table.concursos-home tr.destaque td,
	table.concursos-home tr:hover td, 
	table.concursos-home tr:hover td a {color:#2491A6}
	table.concursos-home tr.link{ cursor:pointer }
	table.concursos-home tr.link a { color: black; text-decoration: none }
	table.concursos-home tr.link a:hover { color: #2491A6; }


ol.lista-criativos{margin:20px 0 20px 0; color:#878787; font-size:13px;}
	ol.lista-criativos li{overflow:hidden; margin-bottom:15px;}
	ol.lista-criativos .numeral{
		width:50px;
		text-align:center;
		float:left;
		padding:15px 0;
		float:left;
		font-weight:bold
	}
	ol.lista-criativos .img-thumb{
		width:50px;
		height:50px;
		float:left;
	}
		ol.lista-criativos .img-thumb img{ width:50px }
	ol.lista-criativos .dados-criativo{float:left;padding-left:15px;}
	ol.lista-criativos .nome-criativo{padding:0 0 5px; font-weight:bold; color:#2491A6}
	ol.lista-criativos .dados strong{ font-weight:bold;}

	.nome-criativo a, 
	.nome-criativo a:active, 
	.nome-criativo a:visited{text-decoration:none;color:#2491A6;}

/*> Rodape --------- */
.rodape{
	width:980px;
	height:77px;
	padding:15px 0;
	overflow:hidden;
	margin:auto;
}
	.rodape-coluna{
		border-left:1px dashed #434343;
		padding:0px 15px;
		float:left;
	}
	
	.rodape-coluna h6{
		font-family:"Yanone Kaffeesatz",Verdana,sans-serif;
		font-size:19px;
		color:#BABABA;
		padding-bottom:5px;
	}
	
	.coluna-marca{ border:0px; padding:0px; }
	.coluna-marca .marca{
		width:242px;
		height:29px;
		display:block;
		text-indent:-9999em;
		background:url(../img/logo-gerador-curriculo-cinza.png) no-repeat;
		margin-top: 20px;
		margin-right: 20px;
	}
	
	.coluna-servicos{height:130px; width:265px; padding:0 0 0 20px;}
		.coluna-servicos li{ float:left; width:132px; padding-bottom:5px }
		.coluna-servicos a{ color:#646769; font-size:11px; text-decoration:none;}
		.coluna-servicos a:hover{ color:#FFF;}
		
	
	.coluna-estatisticas{height:130px;}
	.coluna-estatisticas blockquote{
		font-size:22px;
		display:block;
		padding:5px 0 10px 0;
		color:#FFF;
	}
	
	.redes-sociais{height:57px; width:686px; position:relative; color: #909090; font-size: 13px; padding-top: 18px}
	.redes-sociais a.bt-twitter{
		width:142px;
		height:61px;
		display:block;
		text-indent:-9999em;
		background:url(../img/rodape-bttwitter.jpg) no-repeat;
		position:absolute;
		bottom:0px;
		left:19px;
	}
	.redes-sociais a.bt-rss {
	 	width: 156px;
	 	height: 27px;
	 	display: block;
		text-indent: -9999em;
		background: url(../img/bt-rss.jpg) no-repeat;
		position: absolute;
		bottom: -1px;
	 	right: -10px;
	}
	
	
	.redes-sociais .twitter{
		position:absolute;
		left:18px;
		top:30px;
	}
	.redes-sociais .facebook{
		position:absolute;
		left:115px;
		top:30px;
	}
	.redes-sociais .google{
		position:absolute;
		left:210px;
		top:30px;
	}
	

/*> Tableas  --------- */
.cont-tabela{
	border:1px solid #DBDBDB;
	background:#F6F6F6;
	padding:5px 10px 15px 10px;
}
table.tabela-geral{border-collapse:collapse;}
	table.tabela-geral tr td{border-bottom:1px dashed #DBDBDB; padding:10px 5px; font-size:14px; color:#7E7E7E;}
	table.tabela-geral th{color:#2491A6;font-weight:bold; padding:10px 5px; font-size:14px;border-bottom:1px dashed #DBDBDB;}
	table.tabela-geral strong,
	table.tabela-geral a{ font-weight:bold; color:#878787; text-decoration:none; }
	table.tabela-geral tr.destaque td, 
		table.tabela-geral tr.destaque td strong,
		table.tabela-geral tr.destaque a{color:#2491A6}
		table.tabela-geral tr:hover td,
		table.tabela-geral tr:hover th,
		table.tabela-geral tr:hover strong, 
		table.tabela-geral tr:hover a{color:#2491A6; cursor:pointer}
	
	table.tabela-geral .estrelas-tabela{
		width:100px;
		height:23px;
		float:left;
		margin-right:5px;
	}
	table.tabela-geral .link-comentarios{
		display:block;
		float:left;
		width:24px;
		height:24px;
		text-indent:-9999em;
		cursor:pointer;
		background:url(../img/comentarios.png) no-repeat;
	}
	table.tabela-geral .link-defesa{
		display:block;
		float:left;
		width:24px;
		height:24px;
		text-indent:-9999em;
		cursor:pointer;
		background:url(../img/comments.png) no-repeat;
	}
	
.marcador-tabela{
	background:#2491A6;
	padding:5px 0;
	text-align:center;
	color:#D3E6EA;
	font-weight:bold;
}

/*> Login --------- */
.conteudo-login{ padding:15px 0;}
.botao-cadastrar{margin-top: 20px; width:154px; }


/*> Formulários Padrões --------- */
.formulario-padrao{}

	.formulario-padrao input,
	.formulario-padrao textarea,
	.formulario-padrao select{
		background:#F6F6F6;
		border:1px solid #DBDBDB;
		padding:5px;
		color:#7E7E7E;
		font-size:14px;
		display:block;
		margin:5px 0 10px 0;
		width:auto;
	}
	
	.formulario-padrao input.botao-geral, .formulario-padrao button.botao-geral{
		background:#3FAEBF;
		color:#FFF;
		border:0px;
		width:auto;
		padding:5px;
		text-align:center;
		display:block;
		font-weight:normal;
		cursor: pointer;
		margin-top: 15px;
	}
	.formulario-padrao input.botao-simple, .formulario-padrao button.botao-geral {width:165px;}
	.formulario-padrao input.botao-grande{width:200px; font-size:14px}
	.formulario-padrao input.botao-pequeno{width:120px; font-size:11px;}
	.formulario-padrao input.botao-giant{width:350px; font-size:14px;}
	
	.formulario-padrao label{font-weight:bold; color:#7e7e7e}
	.formulario-padrao legend{}
	
	.formulario-padrao .link-senha{
		text-decoration:none;
		color:#7E7E7E;
	}
	.formulario-padrao .link-senha:hover{ text-decoration:underline }
	
	.formulario-extrato input,
		.formulario-extrato textarea,
		.formulario-extrato select {
		
		margin: 0 8px;
		display: inline;
		width: 132px;
	}
	
	.formulario-extrato input.botao-geral{
		background:#3FAEBF;
		color:#FFF;
		border:0px;
		width:auto;
		padding:5px;
		text-align:center;
		display:inline;
		font-weight:normal;
		cursor: pointer;
		float: none;
		margin-top: 0;
	}	
	
	.link-facebook-logar{
		display:block;
		width:182px;
		height:30px;
		text-indent:-999em;
		cursor:pointer;
		background:url(../img/facebook-botao.jpg) no-repeat;
		margin:auto;
	}
	.aviso-login{
		font-size:14px;
		font-weight:bold;
		padding:10px 0;
		line-height:180%;
		color:#6E6E6E;
	}

/*> Ideiomas --------- */
.idioma{
	width:184;
	position:relative;
}
	.label-idioma{
		width:154px;
		height:23px;
		background:url(../img/idioma.jpg) no-repeat 0 0;
		font-size:13px;
		color:#353535;
		padding:6px 0 0 30px;
		cursor:pointer;
	}
		#id-brasil{ background-position: 0 0; }
		#id-ingles{ background-position: 0 -29px; }
		#id-espanhol{ background-position: 0 -58px; }
	.idioma ul{
		position:absolute;
		left:0px;
		top:25px;
		background:#F6F6F6;
		border:1px solid #DBDBDB;
		font-size:13px;
		display:none;
	}
		.idioma ul li{
			display:block;
			cursor:pointer;
			width:142px;
			margin:0px;
			padding:5px 0 5px 40px;
			border-bottom:1px solid #DBDBDB;
			background:url(../img/idioma.jpg) no-repeat -184px 0;
		}
			.idioma ul li#pt{background-position:-184px 0}
			.idioma ul li#en{background-position:-184px -32px;}
			.idioma ul li#es{background-position:-184px -60px; border-bottom:0px;}

/*> Resetsand Globals --------- */
th.text-center, 
td.text-center{text-align:center;}
.position-relative{position:relative;}
.position-absolute{position:absolute;}
.float-lf{float:left}
.float-rg{float:right}
.inlineblock{display:inline-block;}
.clear{ clear:both }



/*>  --------- */

input.form-error,
select.form-error,
textarea.form-error {
	border:1px solid #EBB1B1;
}

.error-message {
	border:1px solid #EBB1B1;
	border-top:0;
	background:#FFD6D6;
	padding:5px 10px;
	font-size:13px;
	
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	
	margin-top:-10px;
	margin-bottom:15px;
}


/*> Mensagem Geral  --------- */
#mensagem_sistema{margin:0 auto;}
	#mensagem_sistema div{
		border:1px solid #CCC;
		background:#F2F2F2;
		padding:12px 12px 12px 50px;
		font-size:14px;
		margin-bottom:1px;
		margin-top: 10px;
	}
	#mensagem_sistema .error{border:1px solid #EBB1B1; background:#FFD6D6 url(../img/error.png) no-repeat 8px 5px;}
	#mensagem_sistema .success{border:1px solid #B3DC7C; background:#E8FFCA url(../img/sucess.png) no-repeat 8px 5px;}
	#mensagem_sistema .alert{border:1px solid #EFDC75; background:#FFF7CB url(../img/alert.png) no-repeat 8px 5px;}
	#mensagem_sistema #authMessage {border:1px solid #EBB1B1; background:#FFD6D6 url(../img/error.png) no-repeat 8px 5px;}
	#mensagem_sistema .info{border:1px solid AFDEFE; background:#E4F5FD url(../img/info.png) no-repeat 8px 5px;}
		
.submit {
	margin-top: 20px;
}

span.patrocinado {
	background: #090;
	border-radius: 4px;
	color: white;
	display: inline-block;
	font-size: 10px;
	font-weight: bold;
	margin-right: 10px;
	padding: 1.5px 4px;
	text-transform: uppercase;
	vertical-align: 2px;
}

.helper {
	text-decoration: none;
	overflow: hidden;
	height: 20px;
	margin-left: 10px;
}

.helper span {
	background-color: #3faebf;
	color: white;
	padding: 4px;
	font-style: normal;
	font-size: 12px; 
}

.helper div { 
	display: none;
	position: relative;
	left: 0;
	top: 0px;
	background-color: #3faebf;
	color: white;
	padding: 5px;
	font-size: 13px;
	z-index: 999;
	}

.helper:hover div {
	display: block;
	z-index: 999;
	}

	